@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Lato');
body {
  font-size: 16px;
  background-color: #f4f4f4 !important;
}
.light a,
.light address,
.light em,
.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light li,
.light p,
.light small,
.light strong {
  color: #ffffff;
}
.mid a,
.mid address,
.mid em,
.mid h1,
.mid h2,
.mid h3,
.mid h4,
.mid h5,
.mid li,
.mid p,
.mid small,
.mid strong {
  color: #9dc74c;
}
.dark a,
.dark address,
.dark em,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark li,
.dark p,
.dark small,
.dark strong {
  color: #231f20;
}
h2 {
  font-family: 'Lato', 'Roboto', sans-serif !important;
  font-size: 21px !important;
  font-weight: bold !important;
}
h3 {
  font-family: 'Lato', 'Roboto', sans-serif !important;
  font-size: 21px !important;
}
small {
  font-size: 12px;
}
li,
p {
  font-size: 16px;
  font-family: 'Lato', 'Roboto', sans-serif;
  font-weight: 300;
}
.small a,
.small li,
.small p {
  font-size: 14px;
}
.large a,
.large li,
.large p {
  font-size: 21px;
}
a i.align-left {
  margin-right: 10px;
}
a i.align-right {
  margin-left: 10px;
}
.button a,
button {
  background-color: transparent;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  border-color: rgba(255, 255, 255, 0.2);
  font-size: 18px;
  padding: 10px 15px;
}
.button a i.align-left,
button i.align-left {
  margin-right: 10px;
}
.button a i.align-right,
button i.align-right {
  margin-left: 10px;
}
.button a:hover,
button:hover {
  background-color: rgba(255, 255, 255, 0.2);
  border-color: rgba(255, 255, 255, 0.8);
}
.button a.small,
button.small {
  font-size: 16px;
  padding: 10px;
}
.button a.large,
button.large {
  font-size: 21px;
  padding: 20px;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
table {
  width: 100%;
}
table thead th td,
table thead tr td {
  font-weight: bold;
  background-color: #231f20;
  color: #ffffff;
  padding: 6px 9px;
}
table tr td {
  padding: 6px 9px;
}
.align-bottom {
  position: relative !important;
  bottom: 0;
}
@media only screen and (max-width: 550px) {
  .align-bottom {
    position: absolute !important;
  }
}
.table {
  display: table;
  margin: 0 auto;
}
.no-gutter-left {
  padding-left: 0 !important;
}
.no-gutter-right {
  padding-right: 0 !important;
}
.no-gutter {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.no-gutter .elementor-widget-container {
  margin-left: -14px;
  margin-right: -14px;
  margin-top: -14px;
}
@media only screen and (min-width: 767px) {
  .no-gutter-desktop {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.block-button a {
  width: 100%;
  text-align: left;
}
.inline-icon {
  vertical-align: middle;
}
.navbar {
  background-color: #ffffff;
}
.navbar.header-nav {
  border-top: 4px solid #9dc74c;
  margin-bottom: 0;
}
.navbar.header-nav .navbar-header-collapse {
  padding-left: 0;
}
@media (min-width: 767px) {
  .navbar.header-nav .navbar-header-collapse {
    padding-left: 15px;
  }
  .navbar.header-nav .navbar-header-collapse #menu-main-menu {
    border-left: 1px solid #e9e9ea;
  }
  .navbar.header-nav .navbar-header-collapse .nav {
    margin-top: 15px;
    margin-left: 15px;
    height: 66px;
    padding-left: 15px;
  }
  .navbar.header-nav .navbar-header-collapse .nav > li > a {
    color: #231f20;
    font-weight: bold;
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .navbar.header-nav .navbar-header-collapse .nav > li > a:hover {
    background-color: transparent;
  }
  .navbar.header-nav .navbar-header-collapse .nav > li > a .nav-icon {
    color: #c8cacb;
    font-size: 11px;
    font-weight: 300;
    margin-left: 10px;
  }
}
@media (min-width: 767px) and (max-width: 1199px) {
  .navbar.header-nav .navbar-header-collapse .nav > li > a {
    padding-left: 8px !important;
    padding-right: 8px !important;
    font-size: 15px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .navbar.header-nav .navbar-header-collapse .nav > li > a {
    font-size: 14px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .navbar.header-nav .navbar-header-collapse .nav {
    margin-left: 0px !important;
    padding-left: 5px;
  }
}
.navbar.header-nav .navbar-brand {
  height: auto;
  padding: 15px 15px 15px 0;
}
@media (min-width: 767px) {
  .navbar.header-nav .navbar-brand {
    padding: 15px 10px;
  }
}
@media (max-width: 991px) {
  .navbar.header-nav .navbar-brand {
    width: 130px !important;
  }
}
@media (max-width: 991px) {
  .navbar.header-nav .navbar-brand > img {
    max-width: 100% !important;
  }
}
.navbar.header-nav .navbar-toggle .icon-bar {
  background-color: #231f20;
  height: 3px;
  width: 25px;
  border-radius: 2px;
}
@media (min-width: 767px) {
  .navbar.header-nav .navbar-toggle.navbar-toggle-always {
    display: block !important;
    background-color: transparent;
    margin-left: 15px;
  }
}
.navbar.header-nav .navbar-right {
  margin-top: 2rem;
  line-height: 54px;
  margin-right: 0;
}
.navbar.header-nav .navbar-right a {
  color: #231f20;
  font-size: 24px;
  text-decoration: none;
}
.navbar.header-nav .navbar-right a:hover {
  color: #80a53f;
}
@media (max-width: 1199px) {
  .navbar.header-nav .navbar-right a {
    font-size: 18px;
    margin-top: 4px;
    display: block;
  }
}
@media (max-width: 991px) {
  .navbar.header-nav .navbar-right a {
    font-size: 15px;
  }
}
@media (max-width: 1199px) {
  .navbar.header-nav .navbar-right a > img {
    width: 18px;
  }
}
.navbar.header-nav .navbar-right .menu-toggle {
  float: right;
  margin-top: -7px;
  margin-left: 25px;
}
footer .footer-nav li {
  float: none;
}
footer .footer-nav li a {
  color: #9dc74c;
  text-transform: uppercase;
  font-size: 12px;
  padding-bottom: 0;
  padding-top: 0;
  padding-left: 0;
}
footer .footer-nav li a:hover {
  color: #80a53f;
  background: none;
}
footer .footer-nav li.active a,
footer .footer-nav li.active a:hover {
  background-color: transparent;
  color: #80a53f;
}
.elementor-widget-wp-widget-nav_menu ul,
.menu-internal-menu-container ul {
  padding-left: 0;
  list-style: none;
}
.elementor-widget-wp-widget-nav_menu ul li:first-child a,
.menu-internal-menu-container ul li:first-child a {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 2px solid #e9e9ea;
}
.elementor-widget-wp-widget-nav_menu ul li:first-child a:hover,
.menu-internal-menu-container ul li:first-child a:hover {
  color: #231f20 !important;
  text-decoration: none;
}
.elementor-widget-wp-widget-nav_menu ul li:first-child a:after,
.menu-internal-menu-container ul li:first-child a:after {
  display: none;
}
.elementor-widget-wp-widget-nav_menu ul li:first-child i,
.menu-internal-menu-container ul li:first-child i {
  display: none;
}
.elementor-widget-wp-widget-nav_menu ul li a,
.menu-internal-menu-container ul li a {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #231f20;
  line-height: 1.125em;
  background: none;
  padding: 20px 0;
  display: block;
  width: 100%;
  border-bottom: 1px solid #e9e9ea;
  text-decoration: none;
}
.elementor-widget-wp-widget-nav_menu ul li a:after,
.menu-internal-menu-container ul li a:after {
  content: '\f054';
  color: #9dc74c;
  font: normal normal normal 10px/2em FontAwesome;
  margin: 0px 0px 0px 10px;
  position: absolute;
  right: 10px;
}
.elementor-widget-wp-widget-nav_menu ul li a:hover,
.menu-internal-menu-container ul li a:hover {
  color: #231f20 !important;
  font-weight: bold;
}
.elementor-widget-wp-widget-nav_menu ul li a i,
.menu-internal-menu-container ul li a i {
  float: right;
  margin-right: 10px;
}
.elementor-widget-wp-widget-nav_menu ul li.current-menu-item a,
.menu-internal-menu-container ul li.current-menu-item a {
  font-weight: bold;
}
footer {
  background-color: #ffffff;
  border-top: 4px solid #9dc74c;
  font-size: 12px;
  margin-bottom: 0;
  padding-top: 3rem;
  padding-bottom: 2.5rem;
}
footer .footer-left {
  margin-bottom: 1.5rem;
}
@media only screen and (min-width: 550px) {
  footer .footer-left {
    margin-bottom: 0;
  }
}
footer .footer-left li {
  margin-bottom: 0.5rem;
}
footer .footer-left li a {
  font-family: 'Lato', 'Roboto', sans-serif;
  font-weight: bold;
}
footer .footer-middle {
  text-align: left;
  margin-bottom: 3rem;
}
@media only screen and (min-width: 550px) {
  footer .footer-middle {
    margin-bottom: 0;
  }
}
footer .footer-middle h4 {
  color: #231f20;
  font-family: 'Lato', 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 12px;
  margin-top: 0;
}
footer .footer-middle li,
footer .footer-middle p {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.375rem;
}
footer .footer-middle a {
  color: #231f20;
}
footer .footer-middle a:focus,
footer .footer-middle a:hover {
  color: #80a53f;
}
footer .footer-middle ul {
  list-style: none;
  padding-left: 0;
}
footer .footer-middle ul li {
  margin-bottom: 0.5rem;
}
footer .footer-right {
  text-align: left;
}
.disclaimer-wrapper {
  background-color: #e9e9ea;
  padding-top: 1.5rem;
  padding-bottom: 0.5rem;
}
.disclaimer-wrapper .disclaimer {
  text-align: center;
}
.disclaimer-wrapper .disclaimer p {
  font-size: 12px;
  margin-bottom: 0.25rem;
}
.disclaimer-wrapper .disclaimer .table {
  margin-bottom: 0;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav {
  padding-left: 0;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li {
  border-right: 1px solid #c8cacb;
  display: inline-block;
  line-height: 8px;
  height: 14px;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li a {
  color: #231f20;
  font-size: 12px;
  padding: 0;
  margin: 0 9px 0 5px;
  text-decoration: none;
  border-bottom: 1px solid #c8cacb;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li a:hover {
  color: #58595b !important;
  text-decoration: none;
  border-bottom: 1px solid #58595b;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li:last-child {
  border-right: none;
}
footer2test {
  background-color: #ffffff;
  border-top: 4px solid #9dc74c;
  font-size: 12px;
  margin-bottom: 0;
  padding-top: 3rem;
  padding-bottom: 2.5rem;
}
footer2test .footer-left {
  margin-bottom: 1.5rem;
}
@media only screen and (min-width: 550px) {
  footer2test .footer-left {
    margin-bottom: 0;
  }
}
footer2test .footer-left li {
  margin-bottom: 0.5rem;
}
footer2test .footer-left li a {
  font-family: 'Lato', 'Roboto', sans-serif;
  font-weight: bold;
}
footer2test .footer-middle {
  text-align: left;
  margin-bottom: 3rem;
}
@media only screen and (min-width: 550px) {
  footer2test .footer-middle {
    margin-bottom: 0;
  }
}
footer2test .footer-middle h4 {
  color: #231f20;
  font-family: 'Lato', 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 12px;
  margin-top: 0;
}
footer2test .footer-middle li,
footer2test .footer-middle p {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.375rem;
}
footer2test .footer-middle a {
  color: #231f20;
}
footer2test .footer-middle a:focus,
footer2test .footer-middle a:hover {
  color: #80a53f;
}
footer2test .footer-middle ul {
  list-style: none;
  padding-left: 0;
}
footer2test .footer-middle ul li {
  margin-bottom: 0.5rem;
}
footer2test .footer-right {
  text-align: left;
}
.disclaimer-wrapper {
  background-color: #e9e9ea;
  padding-top: 1.5rem;
  padding-bottom: 0.5rem;
}
.disclaimer-wrapper .disclaimer {
  text-align: center;
}
.disclaimer-wrapper .disclaimer p {
  font-size: 12px;
  margin-bottom: 0.25rem;
}
.disclaimer-wrapper .disclaimer .table {
  margin-bottom: 0;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav {
  padding-left: 0;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li {
  border-right: 1px solid #c8cacb;
  display: inline-block;
  line-height: 8px;
  height: 14px;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li a {
  color: #231f20;
  font-size: 12px;
  padding: 0;
  margin: 0 9px 0 5px;
  text-decoration: none;
  border-bottom: 1px solid #c8cacb;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li a:hover {
  color: #58595b !important;
  text-decoration: none;
  border-bottom: 1px solid #58595b;
}
.disclaimer-wrapper .disclaimer .disclaimer-nav li:last-child {
  border-right: none;
}
/* lines button */
.lines-button {
  cursor: pointer;
}
.lines-button:hover {
  opacity: 1;
}
.lines-button:active {
  transition: 0;
}
.lines {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 3px;
  transition: .3s;
  border-radius: 1px;
  background-color: black;
}
.lines:before,
.lines:after {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 25px;
  height: 3px;
  content: "";
  transition: .3s;
  -webkit-transform-origin: .28571rem center;
  transform-origin: .28571rem center;
  border-radius: 1em;
  background: black;
}
.lines:before {
  top: 7px;
}
.lines:after {
  top: -7px;
}
.menu-toggle.open .lines:before,
.menu-toggle.open .lines:after {
  top: 0;
  width: 2.22222rem;
}
.menu-toggle.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}
.menu-toggle.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}
.lines-button.arrow-up.open {
  -webkit-transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
  transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
}
.lines-button.minus.open .lines:before,
.lines-button.minus.open .lines:after {
  top: 0;
  width: 22px;
  -webkit-transform: none;
  transform: none;
}
.menu-toggle.open .lines {
  background: transparent!important;
}
.menu-toggle.open .lines:before,
.menu-toggle.open .lines:after {
  top: 0;
  width: 24px;
  padding: 1px;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.menu-toggle.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.menu-toggle.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.lines-button.x2 .lines {
  transition: background .3s .5s ease;
}
.lines-button.x2 .lines:before,
.lines-button.x2 .lines:after {
  transition: top 0.3s 0.6s ease, -webkit-transform 0.3s ease;
  transition: top .3s .6s ease, transform .3s ease;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.lines-button.x2.open .lines {
  transition: background .3s 0s ease;
  background: transparent;
}
.lines-button.x2.open .lines:before,
.lines-button.x2.open .lines:after {
  top: 0;
  width: 4rem;
  transition: top 0.3s ease, -webkit-transform 0.3s 0.5s ease;
  transition: top .3s ease, transform .3s .5s ease;
}
.lines-button.x2.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x2.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
#slide-in-menu {
  position: fixed;
  background-color: #231f20;
  top: 0;
  bottom: 0;
  width: 90vw;
  right: -90vw;
  z-index: 5000;
  transition: all 0.2s ease-out;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
#slide-in-menu.open {
  right: 0;
}
@media (min-width: 550px) {
  #slide-in-menu.open {
    width: 380px;
  }
}
#slide-in-menu a,
#slide-in-menu span {
  color: white;
}
#slide-in-menu a:active,
#slide-in-menu span:active,
#slide-in-menu a:focus,
#slide-in-menu span:focus,
#slide-in-menu a:hover,
#slide-in-menu span:hover {
  color: #9dc74c;
}
#slide-in-menu a {
  transition: all 0.6s;
}
#slide-in-menu a:hover {
  transition: all 0.1s;
}
#slide-in-menu a:focus {
  transition: all 0.5s;
}
#slide-in-menu .main-nav {
  margin-bottom: 15px;
}
#slide-in-menu .main-nav ul {
  padding-left: 0;
  list-style: none;
  width: 100%;
  margin-top: 5rem;
}
#slide-in-menu .main-nav ul li {
  position: relative;
  z-index: 0;
  float: none;
}
#slide-in-menu .main-nav ul li a {
  color: #ffffff;
  display: block;
  padding: 25px 30px;
  width: 100%;
  font-size: 26px;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  text-transform: uppercase;
}
#slide-in-menu .main-nav ul li a:hover {
  color: #80a53f;
  background: rgba(255, 255, 255, 0.05);
}
#slide-in-menu .main-nav .menu-toggle-wrapper {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 1;
}
#slide-in-menu .main-nav .menu-toggle-wrapper a {
  padding: 0 !important;
}
#slide-in-menu .main-nav .menu-toggle-wrapper a.menu-toggle {
  color: #ffffff;
}
#slide-in-menu .main-nav .menu-toggle-wrapper a.menu-toggle:hover {
  background-color: transparent;
}
#slide-in-menu .main-nav .menu-toggle-wrapper .lines:after,
#slide-in-menu .main-nav .menu-toggle-wrapper .lines:before {
  background-color: #ffffff;
}
#slide-in-menu .main-nav .menu-item-has-children {
  padding-bottom: 10px;
}
@media (min-width: 550px) {
  #slide-in-menu .main-nav .menu-item-has-children {
    padding-bottom: 15px;
  }
}
#slide-in-menu .main-nav .menu-item-has-children span {
  font-weight: 600;
  padding: 10px 0;
  display: block;
  padding-bottom: 5px !important;
}
@media (min-width: 550px) {
  #slide-in-menu .main-nav .menu-item-has-children span {
    padding: 15px 0;
  }
}
#slide-in-menu .main-nav .menu-item-has-children span:after {
  margin-left: 10px;
}
@media (min-width: 550px) {
  #slide-in-menu .main-nav .menu-item-has-children span:after {
    content: "";
  }
}
#slide-in-menu .main-nav .menu-item-has-children .slidedown-menu {
  height: 0;
  overflow: hidden;
  transition: 0.3s;
}
#slide-in-menu .main-nav .menu-item-has-children.open .slidedown-menu {
  height: auto;
}
#slide-in-menu .main-nav ul ul {
  margin-left: 20px;
}
#slide-in-menu .main-nav ul ul a {
  padding: 0;
}
@media (min-width: 550px) {
  #slide-in-menu .main-nav {
    margin-bottom: 65px;
  }
}
.page-template-default .sidebar-left {
  background-color: #ffffff;
}
.page-template-default .content {
  background-color: #ffffff;
  padding-bottom: 5rem;
}
.page-template-default .content h1 {
  color: #58595b;
}
.page-template-default .content h2 {
  color: #58595b;
}
.page-template-default .content h3 {
  color: #9dc74c;
}
.page-template-default .content p {
  color: #58595b;
}
.page-template-default .content a {
  color: #231f20;
  text-decoration: underline !important;
}
.page-template-default .content a:hover {
  color: #80a53f;
}
.page-template-default .content .breadcrumbs {
  color: #c8cacb;
  font-size: 12px;
}
.page-template-default .sidebar-right {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  orphans: auto;
}
.page-template-default .sidebar-right a {
  color: #231f20;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}
.page-template-default .sidebar-right a:hover {
  color: #80a53f;
  text-decoration: none;
}
.page-template-default .sidebar-right p {
  font-size: 14px;
}
.page-template-default .sidebar-right h4 {
  color: #231f20;
  font-size: 21px;
}
.page-template-home h3 a:hover {
  text-decoration: none;
  color: #9dc74c;
}
.stats-widget {
  margin-bottom: 0 !important;
}
.stats-widget h2 {
  margin-bottom: 0;
}
.stats-widget .elementor-widget-heading .elementor-heading-title {
  margin: 0;
}
.elementor-widget-heading .elementor-heading-title {
  margin-top: 20px;
  margin-bottom: 10px;
}
.breadcrumbs {
  color: #e9e9ea;
  font-family: 'Lato', 'Roboto', sans-serif;
  font-size: 16px;
}
.breadcrumbs a {
  color: #ffffff !important;
  font-weight: normal;
}
.breadcrumbs a:hover {
  color: #ffffff !important;
}
.breadcrumbs .divider {
  font-size: 12px;
  font-weight: normal;
  color: rgba(157, 199, 76, 0.8);
  margin: 3px 10px 3px 15px;
}
